Subject: [Ietf-hub-boston] meeting today, 5-7pm, W3C

From: Samuel Weiler <[email-masked]>
Date: Tue, 29 Oct 2019 13:28:39 -0400

As a reminder, W3C is hosting a gathering for this group today starting 
at 5pm.

Our new offices are at 105 Broadway in Cambridge.  The building has a 
large "Biogen" sign on sidewalk outside.  You do not need to stop at the 
security desk.  Proceed to the 7th floor.  If the door is locked, ring 
the W3C doorbell.  The outside and elevator doors should be open until 
at least 6pm, but if you find yourself locked out, phone me at 
+1.617.324.8407.

For those who navigate using landmarks, we're just across the street 
from the Residence Inn, very close to the Akamai offices.  If you're 
taking the T to Kendall, I suggest walking through the Marriott lobby, 
turning left, and finding our building on the right side of Broadway. 
Those who drive will likely find some available parking meters in the area.

-- Sam